Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 16:33:32 +0000

Hi Ezzaldeen Mahyoub,  The customer has responded to the ticket.  Get Started  Ticket comment <div>Good evening, I visited Centrepoint at Galleria Mall in Abu Dhabi and forgot my 1 year old baby's pink coloured jacket at the showroom while trying another jacket. It is left at the baby shop area. We realised this when we were leaving the mall, so we returned to the shop right away, and the security told us they are going to close the shop. He took my mobile number and I waited him to call back. As nobody called us till the evening, I called the mall reception and they gave us a mobile number to contact your outlet: 054 9952479 and nobody answered my call. Could you please investigate this and return the jacket to us asap. I am a longstanding customer of Landmark brands including Centerpoint and my mobile number: 050 1084931
Regards</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1907741